﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Projeto V", "Projeto V.csproj", "{1FA1D70E-0E07-3899-7CBD-9976895FD0BF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Projeto V.Editor", "Projeto V.Editor.csproj", "{6082A9AD-CF4D-B188-859D-3648125E5EB5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1FA1D70E-0E07-3899-7CBD-9976895FD0BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FA1D70E-0E07-3899-7CBD-9976895FD0BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FA1D70E-0E07-3899-7CBD-9976895FD0BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FA1D70E-0E07-3899-7CBD-9976895FD0BF}.Release|Any CPU.Build.0 = Release|Any CPU
		{6082A9AD-CF4D-B188-859D-3648125E5EB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6082A9AD-CF4D-B188-859D-3648125E5EB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6082A9AD-CF4D-B188-859D-3648125E5EB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6082A9AD-CF4D-B188-859D-3648125E5EB5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
